Debian Bug report logs - #341102
RM: trophy -- RoM; dead upstream; orphaned; many non-trivial bugs

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Guus Sliepen <guus@debian.org>

Date: Mon, 28 Nov 2005 12:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#341102; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: trophy -- A 2D car racing action game
Date: Mon, 28 Nov 2005 13:10:16 +0100
Package: wnpp
Severity: normal

I request an adopter for the trophy package.

The package description is:
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.

Trophy is a nice but limited game. Upstream is not working on this game
anymore, and there are a number of open bugs, mostly about memory leaks
and segmentation faults. These problems are becoming more and more
evident, I guess it is bit rot taking place. This package needs a
developer with C++ knowledge that wants to find the bugs in the source
code and keep the package in shape, despite the inactive upstream. If
noone wants to adopt this package, I will request for its removal from
Debian.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14.3
Locale: LANG=nl_NL.UTF-8, LC_CTYPE=nl_NL.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341102; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 341102@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: control@bugs.debian.org
Cc: 341102@bugs.debian.org
Subject: Please remove trophy from the archives.
Date: Thu, 19 Jan 2006 15:41:41 +0100
[Message part 1 (text/plain, inline)]
reassign 341102 ftp.debian.org
retitle 341102 Please remove package trophy from unstable and testing.
thanks

Noone has shown interest in taking over Trophy, both upstream and
downstream.

-- 
Met vriendelijke groet / with kind regards,
    Guus Sliepen <guus@sliepen.eu.org>
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <adam@funky-badger.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Guus Sliepen <guus@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 341102-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 341102-close@bugs.debian.org
Cc: trophy@packages.debian.org, trophy@packages.qa.debian.org
Subject: Bug#341102: fixed
Date: Sun, 22 Jan 2006 05:13:46 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    trophy |    1.1.3-3 | source, m68k
    trophy | 1.1.3-3+b1 | alpha, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
trophy-data |    1.1.3-3 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341102@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:30:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:02:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.